/*
Author       : themes_mountain.
Template Name: Kaviya - Portfolio Template
Version      : 1.0
*/
(function($) {
	'use strict';
	
	jQuery(document).on('ready', function(){
	
		
		
		/*START MENU JS*/
        $(".mainmenu-icons").on('click', function () {
            $(".off-canvas-menu").addClass("active");
            $(".offcanves-menu-overlay").addClass("active");
        });
        $(".menu-close i, .offcanves-menu-overlay, .menu-item-inner li a").on('click', function () {
            $(".off-canvas-menu").removeClass("active");
            $(".offcanves-menu-overlay").removeClass("active");
        });	
        
		$('a.smoth-scroll').on("click", function (e) {
            var anchor = $(this);
            $('html, body').stop().animate({
                scrollTop: $(anchor.attr('href')).offset().top - 50
            }, 1000);
            e.preventDefault();
        });
		
		/*END MENU JS*/ 		
        
        /*START CHANGE MENU BACKGROUND JS*/
			var headertopoption = $(window);
			var headTop = $('.header-top-area');

			headertopoption.on('scroll', function () {
				if (headertopoption.scrollTop() > 200) {
					headTop.addClass('menu-bg');
				} else {
					headTop.removeClass('menu-bg');
				}
			});
		 /*END CHANGE MENU BACKGROUND JS*/


	$("#testimonial-slider").owlCarousel({
		    items:2,
			itemsDesktop:[1000,2],
			itemsDesktopSmall:[980,1],
			itemsTablet:[768,1],
			itemsMobile:[650,1],
			pagination:true,
			navigation:false,
			slideSpeed:1000,
			autoPlay:true
		});
	
		
			
		
	}); 			

	

	
})(jQuery);


  

